version_tests.c File Reference
`#include "version.c"`
`#include <cgreen/cgreen.h>`
`#include <cgreen/mocks.h>`

## Functions

| Describe (version)
| BeforeEach (version)
| AfterEach (version)
| Ensure (version, gvm_libs_versions_returns_correct_version)
int | main (int argc, char **argv)

## Function Documentation

## AfterEach()

AfterEach | ( | version |  | ) |

## BeforeEach()

BeforeEach | ( | version |  | ) |

## Describe()

Describe | ( | version |  | ) |

## Ensure()

Ensure | ( | version | ,
|  | gvm_libs_versions_returns_correct_version | )

## main()

int main | ( | int | argc,
|  | char ** | argv )